MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第973行: 第973行:
.navbox .TabLabel {
.navbox .TabLabel {
     text-align: left;
     text-align: left;
}
/* 适配宽屏 */
@media screen and (min-width: 1300px) {
.mw-body {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 36px;
}
#firstHeading {
    padding-top: 11px;
}
}
}
/* 适配带鱼屏 */
/* 适配带鱼屏 */